# Generated by Django 4.0.5 on 2022-07-02 17:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('articles', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='article',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='article',
            name='is_staff',
        ),
        migrations.RemoveField(
            model_name='article',
            name='is_superuser',
        ),
    ]
